50.0
====
* Flatpak builds use the noto-emoji from the Freedesktop SDK
* Switch to search results when the search entry is activated
* Don't restore selection when deactivating search on mobile
* Correctly show sidebar after finishing a search
* Strip whitespaces in bundled GResources
* Add --version cli option
* Add captions to app screenshots
* Translations updates:
  - Basque
  - Bulgarian
  - Catalan
  - Chinese (China)
  - Cornish
  - Czech
  - Danish
  - English (United Kingdom)
  - Finnish
  - French
  - Galician
  - Georgian
  - Greek, Modern (1453-)
  - Hebrew
  - Hungarian
  - Interlingua
  - Japanese
  - Kazakh
  - Korean
  - Lithuanian
  - Nepali
  - Norwegian Bokmål
  - Occitan (post 1500)
  - Polish
  - Portuguese
  - Portuguese (Brazil)
  - Romanian
  - Russian
  - Slovenian
  - Spanish
  - Swedish
  - Turkish
  - Uighur
  - Ukrainian

50.alpha
========
* Don't skip the first block when iterating (Alice Mikhaylenko)
* Fix fetching the list of languages in Flatpak (Alice Mikhaylenko)
* Fix the IBus check (Alice Mikhaylenko)
* Fix wrong emoji size when font scaling is enabled (Alice Mikhaylenko)
* Include the new CJK block from unicode 17.0 (Alice Mikhaylenko)
* Port shortcuts to AdwShortcutsDialog (Maximiliano Sandoval)
* Port to AdwSidebar (Alice Mikhaylenko)
* Rename appdata to metainfo (AsciiWolf)
* Support language aliases (Alice Mikhaylenko)
* Update to Unicode 17.0.0 (Alice Mikhaylenko)
* Fix active window tracking (Alice Mikhaylenko)
* Fix a typo in the app metadata (Maximiliano Sandoval)
* Update app screenshots to GNOME 49 (Maximiliano Sandoval)
* Translations updates:
  - Serbian (Latin) (Милош Поповић)

49.0
====
* flatpak: Update noto emoji font (Alice Mikhaylenko)
* New translations:
  - Uighur (Abduqadir Abliz)

49.rc
=====
* ci: Build flatpak for aarch64 (Alice Mikhaylenko)
* appdata: Set component to "desktop-application" (AsciiWolf)
* appdata: Add branding (Maximiliano Sandoval)
* appdata: Remove kudos (Maximiliano Sandoval)
* Update to CLDR 47 (Alice Mikhaylenko)
* Translation updates:
  - Azerbaijani (Ramal Rəhimov)
  - Chinese (Taiwan) (Yi-Jyun Pan)
  - Interlingua (International Auxiliary Language Association) (Emilio
    Sepúlveda)
  - Japanese (Takayuki KUSANO)
  - Nepali (Pawan Chitrakar)
  - Romanian (Antonio Marin)
  - Uzbek (Baxrom Raxmatov)

48.0
====
* Update to CLDR 46.1 (Alice Mikhaylenko)
* Update libadwaita and glib version requirements (Jeremy Bícha)
* Translations updates:
  - Arabic (Ali)
  - Norwegian Bokmål (Brage Fuglseth)
  - Malayalam (Murukesh S Kumar)
  - Interlingua (Emilio Sepúlveda)

48.alpha
========
* Update to CLDR 46 (Alice Mikhaylenko)
* Remove the X-GNOME-Utilities category (Daniel Rusek)

47.0
===
* Update to Emoji 16.0 (Alice Mikhaylenko)
* Translations updates

47.alpha
====
* Update to CLDR 45 (Alice Mikhaylenko)
* Use adaptive dialogs (Christopher Davis)
* Translation updates:
  - Bangla (Mahdi Hasan)
  - French (Alexandre Franke)
  - Hindi (Guntupalli Karunakar, Scrambled 777)
  - Icelandic (Sveinn í Felli)
  - Kabyle (Rachida SACI)
  - Kinyarwanda (Angelo Verlain Shema)
  - Occitan (post 1500) (Quentin PAGÈS)

46.0
====
* Update to CLDR 44 (Alice Mikhaylenko)
* Update to Emoji 15.1 (Alice Mikhaylenko)
* Improve appdata for AppStream 1.0 (Sabri Ünal)
* Translation updates:
  - British (Andi Chandler)
  - Turkish (Sabri Ünal)
  - Serbian (Марко Костић)
  - Spanish (Daniel Mustieles)
  - Esperanto (Kristjan SCHMIDT)

45.alpha
========
* Update for Unicode 15.0.1 (Alice Mikhaylenko)
* Add support for new Unicode CJK extensions (Alice Mikhaylenko)
* Bugs fixed:
  - #82 Unable to search and display the character "䷿" U+4DFF (Jeremias Ortega)
  - #96 The "Latin Small Letter Long S" (ſ — U+017F) is missing from the
    application (Jeremias Ortega)
  - #113 Nonspacing marks should not be considered invisible (Jeremias Ortega)
  - #124 44.rc: search provider crashes on shutdown (Marco Trevisan (Treviño))

* Translation updates:
  - Chinese (China) (Boyuan Yang)
  - Dutch (Nathan Follens)
  - English (United Kingdom) (Bruce Cowan)
  - French (Guillaume Bernard)
  - Greek, Modern (1453-) (Efstathios Iosifidis)
  - Icelandic (Sveinn í Felli)
  - Italian (Gianvito Cavasoli)
  - Portuguese (Brazil) (Leônidas Araújo)
  - Slovak (Dušan Kazik)

44.0
=======
* Update for Unicode 15 (Alice Mikhaylenko)
* Misc. string updates (Automeris naranja)
* Avoid downscaling search result icon (Andrew Mayorov)
* Use action-name properties (Sabri Ünal)
* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Bulgarian (Alexander Shopov)
  - Czech (Marek Černocký)
  - Danish (Alan Mortensen)
  - Dutch (Nathan Follens)
  - Finnish (Jiri Grönroos)
  - Friulian (Fabio Tomat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Philipp Kiemle)
  - Greek, Modern (1453-) (Kosmas Martakidis)
  - Hebrew (Yaron Shahrabani, Yosef Or Boczko)
  - Hindi (Hemish)
  - Hungarian (Balázs Úr)
  - Icelandic (Sveinn í Felli)
  - Indonesian (Kukuh Syafaat)
  - Interlingue (Olga Smirnova)
  - Korean (DaeHyun Sung)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Persian (MohammadSaleh Kamyab)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Russian (Aleksandr Melman)
  - Serbian (Марко Костић)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel)
  - Swedish (Luna Jernberg)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

44.rc
=======
* Translation updates:
  - Basque (Asier Sarasua Garmendia)
  - Belarusian (Vasil Pupkin)
  - Bokmål, Norwegian (John Erling Blad)
  - Czech (Marek Černocký)
  - Danish (Alan Mortensen)
  - Dutch (Nathan Follens)
  - Finnish (Jiri Grönroos)
  - French (Charles Monzat)
  - Galician (Fran Dieguez)
  - Georgian (Ekaterine Papava)
  - German (Jürgen Benvenuti)
  - Hebrew (Yosef Or Boczko)
  - Hindi (Hemish)
  - Hungarian (Balázs Úr)
  - Icelandic (Sveinn í Felli)
  - Indonesian (Kukuh Syafaat)
  - Korean (DaeHyun Sung)
  - Lithuanian (Aurimas Černius)
  - Occitan (post 1500) (Quentin PAGÈS)
  - Polish (Piotr Drąg)
  - Portuguese (Hugo Carvalho)
  - Russian (Aleksandr Melman)
  - Serbian (Марко Костић)
  - Slovak (Dušan Kazik)
  - Slovenian (Matej Urbančič)
  - Spanish (Daniel)
  - Swedish (Anders Jonsson)
  - Turkish (Sabri Ünal)
  - Ukrainian (Yuri Chornoivan)

44.beta
===========
* Update for Unicode 15 (Alice Mikhaylenko)
* Misc. string updates (Automeris naranja)
* Avoid downscaling search result icon (Andrew Mayorov)
* Use action-name properties (Sabri Ünal)
* Translation updates:
  - Belarusian (Vasil Pupkin)
  - Dutch (Nathan Follens)
  - Greek, Modern (1453-) (Kosmas Martakidis)
  - Hebrew (Yosef Or Boczko)
  - Hindi (Hemish)
  - Icelandic (Sveinn í Felli)
  - Interlingue (Olga Smirnova)
  - Turkish (Sabri Ünal)

43.0
===========
* Add support for composite emoji (Alice Mikhaylenko)
* Use AdwAboutWindow for an adaptive about window (Christopher Davis)
* Translation updates:
 - Abkhazian
 - Basque
 - Bulgarian
 - Catalan
 - Chinese (China)
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Dutch
 - English (United Kingdom)
 - Finnish
 - French
 - Friulian
 - Galician
 - Georgian
 - German
 - Hebrew
 - Hungarian
 - Icelandic
 - Indonesian
 - Korean
 - Latvian
 - Lithuanian
 - Nepali
 - Occitan (post 1500)
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Santali
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

43.rc
===========
* Translation updates:
 - Catalan
 - Chinese (Taiwan)
 - Croatian
 - Czech
 - Danish
 - Finnish
 - Galician
 - Hungarian
 - Lithuanian
 - Polish
 - Portuguese (Brazil)
 - Slovenian

43.beta
===========
* Translations updates

43.alpha
===========
* Add support for composite emoji (Alice Mikhaylenko)
* Use AdwAboutWindow for an adaptive about window (Christopher Davis)
* Translation updates:
 - Dutch
 - English (United Kingdom)
 - Georgian
 - Icelandic
 - Indonesian
 - Persian
 - Portuguese
 - Russian
 - Swedish
 - Ukrainian

42.0
===========
* Port to GTK4 / libadwaita
* Fixes & improvements to the search provider
* Translation updates

42.rc
===========
* Fix reflowing in size_allocate() (Alice Mikhaylenko)
* Translation updates:
 - Bulgarian
 - Croatian
 - Danish
 - Finnish
 - French
 - Friulian
 - Korean
 - Lithuanian
 - Persian
 - Polish
 - Swedish

42.beta
===========

* Fixed search provider issues
* Search provider now displays the characters as well

42.alpha
===========

Characters 42.alpha comes with a port to GTK4 and libadwaita. It has
gained support for the new dark style preference via libadwaita.

* Translation updates:
 - Basque
 - Croatian
 - Friulian
 - Galician
 - Hebrew
 - Icelandic
 - Indonesian
 - Latvian
 - Lithuanian
 - Occitan (post 1500)
 - Portuguese
 - Portuguese (Brazil)
 - Russian
 - Slovak
 - Spanish
 - Ukrainian

41.0
=======

* Bugs fixed:
 - !57 window: Show the close button on the sidebar (Adrien Plazas)

* Translation updates:
 - Belarusian
 - Chinese (Taiwan)
 - Danish
 - English (United Kingdom)
 - Greek, Modern (1453-)
 - Hebrew
 - Korean
 - Nepali
 - Occitan (post 1500)
 - Russian
 - Tamil
 - Western Frisian

40.0
=======

Characters has received a visual upgrade, and is now able to be used across
mobile and desktop form factors.

* Translation updates:
 - Basque
 - Bokmål, Norwegian
 - Catalan
 - Chinese (China)
 - Croatian
 - Czech
 - Dutch
 - Esperanto
 - Finnish
 - French
 - Friulian
 - Galician
 - Hebrew
 - Hungarian
 - Indonesian
 - Italian
 - Japanese
 - Kazakh
 - Kurdish, Central
 - Lithuanian
 - Panjabi
 - Persian
 - Polish
 - Portuguese
 - Portuguese (Brazil)
 - Romanian
 - Serbian
 - Slovenian
 - Spanish
 - Swedish
 - Turkish
 - Ukrainian

3.34.0
===

- searchProvider: Fix deprecation fixes [!31]
- Improves search entry and exit behaviour [!35]
- Fix deprecation warnings [!36]
- Fix single instance application mode [!42]
- Snap and flatpak fixes [!37, !40]
- Translation updates

3.32.0
===

- Update the icon to follow the GNOME 3.32 guidelines
- Remove app menu following GNOME 3.32 guidelines
- Fix various javascript deprecation warnings
- Translation updates

3.30.0
===

- Re-enable GNOME Shell search provider by default

3.29.91
===

- Port to modern JavaScript
- build: Drop autotools support

New And Updated Translations
============================
Claude Paroz (fr)
Pieter Schalk Schoeman (af)
Piotr Drąg (pl)
Waldo Luís Ribeiro (en_GB)

3.28.2
===

- libgc: Fix crasher with some GCC configurations

New And Updated Translations
============================
Daniel Șerbănescu (ro)
Dz Chen (zh_CN)
Rafael Fontenelle (pt_BR)

3.28.0
===

- character: Avoid critical warning after closing the dialog

3.27.92
===

- build: Port to meson build system
- libgc: Perform full canonical decomposition for Hangul syllables

New And Updated Translations
============================
Alain Lojewski (fr)
Cédric Valmary (oc)
GNOME Translation Robot (gd)
Khaled Hosny (ar)
Kjartan Maraas (nb)
Pieter Schalk Schoeman (af)
Stas Solovey (ru)

3.26.2
===

- window: Fix error when searching on recently used page

New And Updated Translations
============================
Matej Urbančič (sl)
Pawan Chitrakar (ne)
Xavi Ivars (ca@valencia)

3.26.1
===

- characterList: Make search work again

New And Updated Translations
============================
Anders Jonsson (sv)
Arash Mousavi (fa)
Ask Hjorth Larsen (da)
Efstathios Iosifidis (el)
Gayathri N Nair (ml)
gogo (hr)
hanniedu (nl)
Mario Blättermann (de)
Matej Urbančič (sl)
Sveinn í Felli (is)
Tom Tryfonidis (el)
Марко Костић (sr)
Милош Поповић (sr@latin)

3.25.92
===

- ui: Implement Emoji subcategories
- character: Add to Recent list when copied not viewed
- characterList: load more on resize
- build fixes

New And Updated Translations
============================
Anish Sheela (ml)
Ask Hjorth Larsen (da)
Aurimas Černius (lt)
Balázs Úr (hu)
Cheng-Chia Tseng (zh_TW)
Daniel Mustieles (es)
Dušan Kazik (sk)
Emin Tufan Çetin (tr)
Fabio Tomat (fur)
Fran Dieguez (gl)
gogo (hr)
hanniedu (nl)
Jiri Grönroos (fi)
Jordi Mas (ca)
Kukuh Syafaat (id)
Marek Cernocky (cs)
Milo Casagrande (it)
Pawan Chitrakar (ne)
Piotr Drąg (ja)
Piotr Drąg (ml)
Piotr Drąg (pl)
Rafael Fontenelle (pt_BR)
Rūdolfs Mazurs (lv)
Seong-ho Cho (ko)
Yuras Shumovich (be)

3.24.0
===

- characterList: Add NULL check for character name
- characterlist.ui: Improve the 'no result' strings
- searchProvider: add clipboardText to result meta
- categoryList: Make IBus detection robuster

New And Updated Translations
============================
Alan Mortensen (da)
Anders Jonsson (sv)
Ask Hjorth Larsen (da)
Aurimas Černius (lt)
Balázs Meskó (hu)
Baurzhan Muftakhidinov (kk)
Bernd Homuth (de)
Çağatay Yiğit Şahin (tr)
Chao-Hsiung Liao (zh_TW)
Charles Monzat (fr)
Cheng-Chia Tseng (zh_TW)
Daniel Mustieles (es)
Dušan Kazik (sk)
Dz Chen (zh_CN)
Fabio Tomat (fur)
Fran Dieguez (gl)
GNOME Translation Robot (gd)
gogo (hr)
Inaki Larranaga Murgoitio (eu)
Jiri Grönroos (fi)
Jordi Mas (ca)
Khaled Hosny (ar)
Kjartan Maraas (nb)
Kukuh Syafaat (id)
Marek Černocký (cs)
Matej Urbančič (sl)
Milo Casagrande (it)
Muhammet Kara (tr)
Piotr Drąg (is) (lv) (pt) (sr) (sr@latin)
Piotr Drąg (pl)
Rafael Fontenelle (pt_BR)
Rūdolfs Mazurs (lv)
Seong-ho Cho (ko)
Sveinn í Felli (is)
Tiago Santos (pt)
Tom Tryfonidis (el)
Victor Ibragimov (tg)
Yuras Shumovich (be)
Yuri Myasoedov (ru)
Мирослав Николић (sr) (sr@latin)
વિશાલ ભલાણી (gu)

3.22.0
===

- build: Fix appdata installation
- build: Don't run intltoolize in autogen.sh
- build: Regenerate uninames.h
- Add more options to XGETTEXT_OPTIONS in po/Makevars

New And Updated Translations
============================
Alexandre Franke (fr)
Andika Triwidada (id)
Arash Mousavi (fa)
Ask Hjorth Larsen (da)
Aurimas Černius (lt)
Baurzhan Muftakhidinov (kk)
Bruce Cowan (en_GB)
Daniel Korostil (uk)
Daniel Mustieles (es)
Dušan Kazik (sk)
Fabio Tomat (fur)
Fran Dieguez (gl)
Hannie Dumoleyn (nl)
Inaki Larranaga Murgoitio (eu)
Jeremy Bicha (es)
Jiri Grönroos (fi)
Mario Blättermann (de)
Milo Casagrande (it)
Rūdolfs Mazurs (lv)
Seong-ho Cho (ko)
Stas Solovey (ru)
Tiago Santos (pt)
Tom Tryfonidis (el)
Yosef Or Boczko (he)
Мирослав Николић (sr) (sr@latin)

3.21.91.1
===

- Remove intltool markers from .appdata and .desktop
- Update tables for "See Also" list to Unicode 9.0.0

New And Updated Translations
============================
Anders Jonsson (sv)
Balázs Úr (hu)
Enrico Nicoletto (pt_BR)
Marek Cernocky (cs)
Matej Urbančič (sl)
Piotr Drąg (pl)

3.21.91
===

- Update Unicode standard to 9.0.0
- characterList: Support drag and drop of characters (bug#764757)

New And Updated Translations
============================
Alexandre Franke (fr)
Anders Jonsson (sv)
Andika Triwidada (id)
Arash Mousavi (fa)
Aurimas Černius (lt)
Balázs Úr (hu)
Cédric Valmary (oc)
Cheng-Chia Tseng (zh_TW)
Daniel Korostil (uk)
Daniel Mustieles (es)
Dušan Kazik (sk)
Fabio Tomat (fur)
Fran Dieguez (gl)
Jeff Bai (zh_CN)
Jiri Grönroos (fi)
Khaled Hosny (ar)
Lucas Capalbo (es)
Marek Cernocky (cs)
Mario Blättermann (de)
Matej Urbančič (sl)
Piotr Drąg (ca) (es) (gl) (ln) (sl) (sr@latin)
Piotr Drąg (pl)
René Manassé GALEKWA (ln)
Sveinn í Felli (is)
Tiago Santos (pt)
Yosef Or Boczko (he)

3.20.0
===

New And Updated Translations
============================
Ask Hjorth Larsen (da)
Inaki Larranaga Murgoitio (eu)
Kris Thomsen (da)
Milo Casagrande (it)
Stas Solovey (ru)

3.19.92
===

- Add additional keywords to .desktop (bug#762576)
- Disable subtitle in the headerbar (bug#763177)
- Remove redundant horizontal padding in filter menu (bug#763233)

New And Updated Translations
============================
Alexandre Franke (fr)
Anders Jonsson (sv)
Artur de Aquino Morais (pt_BR)
Aurimas Černius (lt)
Balázs Úr (hu)
Baurzhan Muftakhidinov (kk)
Cédric Valmary (oc)
Claude Paroz (fr)
Daniel Mustieles (es)
Dušan Kazik (sk)
Efstathios Iosifidis (el)
Fabio Tomat (fur)
Fran Dieguez (gl)
hanniedu (nl)
Jiri Grönroos (fi)
Kjartan Maraas (nb)
Marek Černocký (cs)
Mario Blättermann (de)
Matej Urbančič (sl)
Milo Casagrande (it)
Piotr Drąg (pl)
Rūdolfs Mazurs (lv)
Seong-ho Cho (ko)
Yosef Or Boczko (he)
Марко М. Костић (sr)
Мирослав Николић (sr) (sr@latin)

3.19.90
===

- Make "copy character" work again with newer GTK+
- Make search provider work again with the new internal search API
- Hide missing characters by default (bug#744591)
- Update appdata to 0.7+ format and add missing data
- The search provider now only shows prefix matches (bug#757368)
- Visual fixes for category list (bug#761793)
- Visual fixes for font list (bug#748717)

New And Updated Translations
============================
Aurimas Černius (lt)
Balázs Meskó (hu)
Bernd Homuth (de)
Daniel Mustieles (es)
Dušan Kazik (sk)
hanniedu (nl)
Jiri Grönroos (fi)
Jiro Matsuzawa (ja)
Kjartan Maraas (nb)
Marek Černocký (cs)
Mario Blättermann (de)
Matej Urbančič (sl)
Paul Seyfert (de)
Pedro Albuquerque (pt)
Piotr Drąg (de)
Piotr Drąg (pl)
Rafael Fontenelle (pt_BR)
Rūdolfs Mazurs (lv)
Stas Solovey (ru)
Tom Tryfonidis (el)

3.19.3
===

- Add visual feedback for invisible characters (bug#757815)
- Rework search function to feed more results when the user scrolls
  the list to the bottom (bug#757523)
- Standardize app menu
- Disable search provider by default
- Add notification for clipboard access (bug#755212)
- Switch away from gnome-autogen.sh

New And Updated Translations
============================
Aurimas Černius (lt)
Balázs Meskó (hu)
Baurzhan Muftakhidinov (kk)
Cédric Valmary (oc)
Daniel Mustieles (es)
Daniel Șerbănescu (ro)
Dušan Kazik (sk)
Efstathios Iosifidis (el)
Fabio Tomat (fur)
Inaki Larranaga Murgoitio (eu)
Jiri Grönroos (fi)
Kalev Lember (ar)
Kjartan Maraas (nb)
Marek Černoch (cs)
Pedro Albuquerque (pt)
Sebastian Rasmussen (sv)
Sveinn í Felli (is)
Yosef Or Boczko (he)

3.18.0
===

- Update tables for "See Also" list to Unicode 8.0.0

New And Updated Translations
============================
Anders Jonsson (sv)
Arash Mousavi (fa)
Benjamin Steinwender (de)
Claude Paroz (fr)
Dušan Kazik (sk)
Kjartan Maraas (nb)
Kris Thomsen (da)
Milo Casagrande (it)
Piotr Drąg (pl)
Rafael Fontenelle (pt_BR)
Seong-ho Cho (ko)
Stas Solovey (ru)
Timo Jyrinki (fi)

3.17.91
===

- Fix font filtering logic
- Close font filtering popover after selection
- Fix character name display for CJK ideographs

New And Updated Translations
============================
A S Alam (pa)
Chao-Hsiung Liao (zh_TW)
Christian Kirbach (de)
Daiki Ueno (ja)
Piotr Drąg (pl)
Safa Alfulaij (ar)
Tom Tryfonidis (el)

3.17.90
===

- Bug 753113 - make fails without gperf

New And Updated Translations
============================
Andika Triwidada (id)
Aurimas Černius (lt)
Daiki Ueno (ja)
Fran Dieguez (gl)
Kjartan Maraas (nb)
Kristjan SCHMIDT (eo)
Muhammet Kara (tr)
Pedro Albuquerque (pt)

3.17.4.1
===

- Bug 752954 - gnome-characters 3.17.4 no longer installs appdata
- Install all hicolor icons under $datadir/icons/hicolor

3.17.4
===

- Update Unicode standard to 8.0.0
- Bug 752607 - Update filter menu layout according to lastest mockup
- Bug 743643 - Lacks scripts other than Latin
- Bug 748717 - Filter by font - layout and visual fixes
- Bug 748124 - build failure
- Bug 747398 - Use the ellipsis character
- Bug 747061 - Search sometimes has poor results.

New And Updated Translations
============================
Alexandre Franke (fr)
Balázs Úr (hu)
Cédric Valmary (oc)
Daniel Korostil (uk)
Daniel Mustieles (es)
Dean Chen (zh_CN)
Dušan Kazik (sk)
Enrico Nicoletto (pt_BR)
GNOME Translation Robot (pt_BR)
Irene Sáez (es)
Jordi Mas (ca)
Marek Černocký (cs)
Milo Casagrande (it)
Piotr Drąg (pl)
Yosef Or Boczko (he)

3.16.0
===

New And Updated Translations
============================
Cheng-Chia Tseng (zh_TW)
Daniel Mustieles (es)

3.15.92
===

- Bug 745508 - Two fixes to the search provider
- Fix non-BMP character display
- Make search keyword match against hex code point
- Add key navigation with cursor keys (without modifiers)

New And Updated Translations
============================
Balázs Úr (hu)
Daiki Ueno (ja)
Dušan Kazik (sk)
Marek Černocký (cs)
Piotr Drąg (pl)
Yosef Or Boczko (he)

3.15.91.1
===

- Restore the resizing behavior, which was broken in the last release

3.15.91
===

- Bug 744336 - Add a unique application icon
- Bug 744855 - Search provider
- Add more characters to "Pictures" section
- Add more characters to "See Also" list, by using Unicode character
  compositions

New And Updated Translations
============================
Balázs Úr (hu)
Cheng-Chia Tseng (zh_TW)
Matej Urbančič (sl)
Yosef Or Boczko (he)

3.15.90
===

- Support character filtering by font
- Bundle Gnulib libunistring modules to provide Unicode 7.0.0 support,
  which will be compiled in only when the system libunistring is < 0.9.5
- Bug 740260 - Emoticons section - characters are cut off at the bottom
- Bug 744331 - Don't default to recently used when it is empty
- Bug 744479 - Unicode text should be selectable

New And Updated Translations
============================
Balázs Úr (hu)
Christian Kirbach (de)
Daniel Mustieles (es)
Enrico Nicoletto (pt_BR)
Marek Černocký (cs)
Мирослав Николић (sr) (sr@latin)

3.15.2
===

- Initial release
- Bug 740189 - #!/bin/bash in autogen.sh
- Bug 740257 - Characters scale when the window is resized
- Bug 740258 - Character dialogs should use a standard X button to close
- Bug 740259 - Background color doesn't fill the entire character pane

New And Updated Translations
============================
- Dimitris Spingos (el)
- Yosef Or Boczko (he)
- Enrico Nicoletto (pt_BR)
- Мирослав Николић (sr)
